@charset "UTF-8";
/* CSS Document */

/* 中身======================================================================================================== */
#contents_inner p{
	margin: 0 0 20px;
}
#contents_inner ul{
	margin: 0 0 20px;
}
#contents_inner ul li{
	list-style: disc;
	margin: 0 0 0 20px;
}
#contents_inner ul li ol li{
	list-style: katakana;
	margin: 0 0 0 30px;
}
#contents_inner .contact{
	display: inline-block;
	text-align: center;
	border: solid 2px #CCC;
	padding: 20px;
	margin: 0 0 20px;
}
#contents_inner .contact p{
	margin: 0;
}
